+++
title = "A six-axis single-stage active vibration isolator based on stewart platform"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation" >}}), [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Flexible Joints]({{< relref "flexible_joints" >}})

Reference
: <sup id="8096d5b2df73551d836ef96b7ca7efa4"><a class="reference-link" href="#preumont07_six_axis_singl_stage_activ" title="Preumont, Horodinca, Romanescu, de, Marneffe, Avraam, Deraemaeker, Bossens, \&amp; Abu Hanieh, A Six-Axis Single-Stage Active Vibration Isolator Based on  Stewart Platform, {Journal of Sound and Vibration}, v(3-5), 644-661 (2007).">(Preumont {\it et al.}, 2007)</a></sup>

Author(s)
: Preumont, A., Horodinca, M., Romanescu, I., Marneffe, B. d., Avraam, M., Deraemaeker, A., Bossens, F., …

Year
: 2007

Summary:

-   **Cubic** Stewart platform (Figure [3](#org2d41889))
    -   Provides uniform control capability
    -   Uniform stiffness in all directions
    -   minimizes the cross-coupling among actuators and sensors of different legs
-   Flexible joints (Figure [2](#orgf58a4b4))
-   Piezoelectric force sensors
-   Voice coil actuators
-   Decentralized feedback control approach for vibration isolation
-   Effect of parasitic stiffness of the flexible joints on the IFF performance (Figure [1](#org6835865))
-   The Stewart platform has 6 suspension modes at different frequencies.
    Thus the gain of the IFF controller cannot be optimal for all the modes.
    It is better if all the modes of the platform are near to each other.
-   Discusses the design of the legs in order to maximize the natural frequency of the local modes.
-   To estimate the isolation performance of the Stewart platform, a scalar indicator is defined as the Frobenius norm of the transmissibility matrix

<a id="org6835865"></a>

{{< figure src="/ox-hugo/preumont07_iff_effect_stiffness.png" caption="Figure 1: Root locus with IFF with no parasitic stiffness and with parasitic stiffness" >}}

<a id="orgf58a4b4"></a>

{{< figure src="/ox-hugo/preumont07_flexible_joints.png" caption="Figure 2: Flexible joints used for the Stewart platform" >}}

<a id="org2d41889"></a>

{{< figure src="/ox-hugo/preumont07_stewart_platform.png" caption="Figure 3: Stewart platform" >}}

# Bibliography
<a class="bibtex-entry" id="preumont07_six_axis_singl_stage_activ">Preumont, A., Horodinca, M., Romanescu, I., Marneffe, B. d., Avraam, M., Deraemaeker, A., Bossens, F., …, *A six-axis single-stage active vibration isolator based on stewart platform*, Journal of Sound and Vibration, *300(3-5)*, 644–661 (2007).  http://dx.doi.org/10.1016/j.jsv.2006.07.050</a> [↩](#8096d5b2df73551d836ef96b7ca7efa4)
