+++
title = "Element and system design for active and passive vibration isolation"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: <sup id="e9037e3bf20089c45ab77215406558ca"><a class="reference-link" href="#zuo04_elemen_system_desig_activ_passiv_vibrat_isolat" title="Zuo, Element and System Design for Active and Passive Vibration  Isolation (2004).">(Zuo, 2004)</a></sup>

Author(s)
: Zuo, L.

Year
: 2004

> Vibration isolation systems can have various system architectures.
> When we configure an active isolation system, we can use compliant actuators (such as voice coils) or stiff actuators (such as PZT stacks).
> We also need to consider how to **combine the active actuation with passive elements**: we can place the actuator in parallel or in series with the passive elements.
> Most of the isolation systems fall into the category of soft active mounts, in which a compliant actuator is placed in parallel with a spring.
> A second category is **hard active mounts**, in which the **payload mass is directly mounted to a stiff actuator**.
> Soft active mounts generally have advantages for better passive performance; hard active mounts are favored for payload disturbance rejection, but combination with passive stages is required due to the lack of isolation performance out of the control bandwidth.
> Beard, von Flotow and Schubert proposed another type of hard mount, wherein **a stiff PZT actuator is placed in series with a spring** stiffer than the top passive stage.
> They found that coupling from flexible modes is much smaller than in soft active mounts in the load (force) feedback.
> Note that reaction force actuators can also work with soft mounts or hard mounts.

<a id="org0286cf1"></a>

{{< figure src="/ox-hugo/zuo04_piezo_spring_series.png" caption="Figure 1: PZT actuator and spring in series" >}}

<a id="org679f77c"></a>

{{< figure src="/ox-hugo/zuo04_voice_coil_spring_parallel.png" caption="Figure 2: Voice coil actuator and spring in parallel" >}}

<a id="orged24ee6"></a>

{{< figure src="/ox-hugo/zuo04_piezo_plant.png" caption="Figure 3: Transmission from PZT voltage to geophone output" >}}

<a id="org9b75d10"></a>

{{< figure src="/ox-hugo/zuo04_voice_coil_plant.png" caption="Figure 4: Transmission from voice coil voltage to geophone output" >}}

# Bibliography
<a class="bibtex-entry" id="zuo04_elemen_system_desig_activ_passiv_vibrat_isolat">Zuo, L., *Element and system design for active and passive vibration isolation* (2004). Massachusetts Institute of Technology.</a> [↩](#e9037e3bf20089c45ab77215406558ca)
