+++
title = "Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

Links to specific actuators:

-   [Voice Coil Actuators]({{< relref "voice_coil_actuators" >}})
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators" >}})


## How to choose the correct actuator for my application? {#how-to-choose-the-correct-actuator-for-my-application}

For vibration isolation:

-   In <sup id="aad53368e29e8a519e2f63857044fa46"><a class="reference-link" href="#ito16_compar_class_high_precis_actuat" title="Shingo Ito \&amp; Georg Schitter, Comparison and Classification of High-Precision Actuators  Based on Stiffness Influencing Vibration Isolation, {IEEE/ASME Transactions on Mechatronics}, v(2), 1169-1178 (2016).">(Shingo Ito \& Georg Schitter, 2016)</a></sup>, the effect of the actuator stiffness on the attainable vibration isolation is studied ([Notes]({{< relref "ito16_compar_class_high_precis_actuat" >}}))


## Shaker {#shaker}

| Manufacturers      | Links                                                         |
|--------------------|---------------------------------------------------------------|
| BKSV               | [link](https://www.bksv.com/en/products/shakers-and-exciters) |
| Vibration Research | [link](https://vibrationresearch.com/shakers/)                |
| Sentek Dynamics    | [link](https://www.sentekdynamics.com/)                       |

<https://www.bksv.com/en/products/shakers-and-exciters/LDS-shaker-systems/permanent-magnet-shakers/V201>


## Brush-less DC Motor {#brush-less-dc-motor}

-   <sup id="d2e68d39d09d7e8e71ff08a6ebd45400"><a class="reference-link" href="#yedamale03_brush_dc_bldc_motor_fundam" title="Yedamale, Brushless Dc (BLDC) Motor Fundamentals, {Microchip Technology Inc}, v(), 3--15 (2003).">(Yedamale, 2003)</a></sup>

<https://www.electricaltechnology.org/2016/05/bldc-brushless-dc-motor-construction-working-principle.html>

# Bibliography
<a class="bibtex-entry" id="ito16_compar_class_high_precis_actuat">Ito, S., & Schitter, G., *Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation*, IEEE/ASME Transactions on Mechatronics, *21(2)*, 1169–1178 (2016).  http://dx.doi.org/10.1109/tmech.2015.2478658</a> [↩](#aad53368e29e8a519e2f63857044fa46)

<a class="bibtex-entry" id="yedamale03_brush_dc_bldc_motor_fundam">Yedamale, P., *Brushless dc (bldc) motor fundamentals*, Microchip Technology Inc, *20()*, 3–15 (2003). </a> [↩](#d2e68d39d09d7e8e71ff08a6ebd45400)


## Backlinks {#backlinks}

-   [Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation]({{< relref "ito16_compar_class_high_precis_actuat" >}})
-   [Collocated Control]({{< relref "collocated_control" >}})
-   [Voice Coil Actuators]({{< relref "voice_coil_actuators" >}})
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators" >}})
