+++
title = "Flexible Joints"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Resources {#resources}

Books:

-   <sup id="7d07367ac4d34d56738dbfe0eb53371f"><a href="#lobontiu02_compl" title="Lobontiu, Compliant mechanisms: design of flexure hinges, CRC press (2002).">(Lobontiu, 2002)</a></sup>
-   <sup id="53d819004fa64ee1fe2e715469c5991f"><a href="#henein03_concep_guidag_flexib" title="Henein, Conception des Guidages Flexibles, Presses polytechniques et universitaires romandes (2003).">(Henein, 2003)</a></sup>
-   <sup id="ccc31a1054040cbdbbb28ba9e590af72"><a href="#smith05_found" title="Smith, Foundations of ultra-precision mechanism design, CRC Press (2005).">(Smith, 2005)</a></sup>
-   <sup id="13540f4d4ba6bb415fdc21c85dde63cc"><a href="#soemers11_desig_princ" title="Soemers, Design Principles for precision mechanisms, T-Pointprint (2011).">(Soemers, 2011)</a></sup>
-   <sup id="880641d23cd52fb47b40104731883e32"><a href="#cosandier17_flexur_mechan_desig" title="Cosandier, Flexure Mechanism Design, Distributed by CRC Press, 2017EOFL Press (2017).">(Cosandier, 2017)</a></sup>


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From <sup id="ba05ff213f8e5963d91559d95becfbdb"><a href="#chen00_ident_decoup_contr_flexur_joint_hexap" title="Yixin Chen \&amp; McInroy, Identification and Decoupling Control of Flexure Jointed  Hexapods, nil, in in: {Proceedings 2000 ICRA. Millennium Conference. IEEE
                  International Conference on Robotics and Automation. Symposia
                  Proceedings (Cat. No.00CH37065)}, edited by (2000)">(Yixin Chen \& McInroy, 2000)</a></sup>:

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.

# Bibliography
<a id="lobontiu02_compl"></a>Lobontiu, N., *Compliant mechanisms: design of flexure hinges* (2002), : CRC press. [↩](#7d07367ac4d34d56738dbfe0eb53371f)

<a id="henein03_concep_guidag_flexib"></a>Henein, S., *Conception des guidages flexibles* (2003), Lausanne, Suisse: Presses polytechniques et universitaires romandes. [↩](#53d819004fa64ee1fe2e715469c5991f)

<a id="smith05_found"></a>Smith, S. T., *Foundations of ultra-precision mechanism design* (2005), : CRC Press. [↩](#ccc31a1054040cbdbbb28ba9e590af72)

<a id="soemers11_desig_princ"></a>Soemers, H., *Design principles for precision mechanisms* (2011), : T-Pointprint. [↩](#13540f4d4ba6bb415fdc21c85dde63cc)

<a id="cosandier17_flexur_mechan_desig"></a>Cosandier, F., *Flexure Mechanism Design* (2017), Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press. [↩](#880641d23cd52fb47b40104731883e32)

<a id="chen00_ident_decoup_contr_flexur_joint_hexap"></a>Chen, Y., & McInroy, J., *Identification and decoupling control of flexure jointed hexapods*, In , Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065) (pp. ) (2000). : . [↩](#ba05ff213f8e5963d91559d95becfbdb)


## Backlinks {#backlinks}

-   [Nanometre-cutting machine using a stewart-platform parallel mechanism]({{< relref "furutani04_nanom_cuttin_machin_using_stewar" >}})
-   [Dynamic modeling and experimental analyses of stewart platform with flexible hinges]({{< relref "jiao18_dynam_model_exper_analy_stewar" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [A six-axis single-stage active vibration isolator based on stewart platform]({{< relref "preumont07_six_axis_singl_stage_activ" >}})
-   [Investigation on active vibration isolation of a stewart platform with piezoelectric actuators]({{< relref "wang16_inves_activ_vibrat_isolat_stewar" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Dynamic modeling of flexure jointed hexapods for control purposes]({{< relref "mcinroy99_dynam" >}})
-   [Identification and decoupling control of flexure jointed hexapods]({{< relref "chen00_ident_decoup_contr_flexur_joint_hexap" >}})
